@charset "UTF-8";
/*管理工学研究所*/
.midasi { color: #444; font-weight: bold; font-size: 14px; text-decoration: none; text-align: left; border-bottom: #8b0000; border-left: #8b0000 }

.title_frame { width: 100%; background-image: url(parts/title_back.gif); margin-top: 2em; }
.title_head { display: table-cell; width: 2em; background-image: url(parts/arrow4.jpg); background-position: center; vertical-align: middle; }
.title_body { display: table-cell; vertical-align: middle; }
